* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


#div1	{
/*	margin-top: 10px;
	margin-right: 5px;
	margin-left : 30px: 
	margin-bottom: 30px;*/

	/*margin: 100px 10px 5px 50px;*/
	border : 2px solid black;
	padding: 20px;
	background-color: red;
	height:100px; 
	width :100px;

	display: inline-block;
	vertical-align: top;
}


#div2 {
	border : 2px solid black;
	padding: 20px;
	background-color: orange;
	height:100px; 
	width :100px;

	display: inline-block;
	vertical-align: top;
}

#span1 {
	display: inline-block;
	border : 2px solid black;
	height:100px; 
	width :100px;

}

#span2 {
	display: inline-block;
	border : 2px solid black;
	height:100px; 
	width :100px;

}